<?xml version="1.0" encoding="utf-8"?>
<!-- Kida_UI -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/2/2017 11:51:00 PM -->
<GameData>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_ATLANTIS_KIDA_PRIMARY</Type>
			<Red>0.1020</Red>
			<Green>0.0431</Green>
			<Blue>0.3529</Blue>
			<Alpha>1</Alpha>
		</Row>
		<Row>
			<Type>COLOR_PLAYER_ATLANTIS_KIDA_SECONDARY</Type>
			<Red>0.6118</Red>
			<Green>0.9569</Green>
			<Blue>0.9490</Blue>
			<Alpha>1</Alpha>
		</Row>
	</Colors>
	<PlayerColors>
		<Row>
			<Type>LEADER_KIDA</Type>
			<Usage>Unique</Usage>
			<PrimaryColor>COLOR_PLAYER_ATLANTIS_KIDA_PRIMARY</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_ATLANTIS_KIDA_SECONDARY</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>

	<LoadingInfo>
		<Row LeaderType="LEADER_KIDA" ForegroundImage="LEADER_KIDA_NEUTRAL.dds"  BackgroundImage="Kida_Load.dds" PlayDawnOfManAudio="0"/>
	</LoadingInfo>
	<DiplomacyInfo>
		<Row Type="LEADER_KIDA" BackgroundImage="Kida_Dip.dds"/>
	</DiplomacyInfo>
</GameData>
